# Copyright (C) 2015-2025 WEN Themes
# This file is distributed under the GNU General Public License v3 or later.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Clean Commerce Pro\n"
"Report-Msgid-Bugs-To: https://catchthemes.com/contact-us/\n"
"POT-Creation-Date: 2025-06-22 14:21+0545\n"
"PO-Revision-Date: 2016-12-07 16:06-0500\n"
"Last-Translator: WEN Themes <info@wenthemes.com>\n"
"Language-Team: WEN Themes <info@wenthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-KeywordsList: "
"__;_e;_x;esc_html_e;esc_html__;esc_attr_e;esc_attr__;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_x:1,2c;_n:1,2;_n_noop:1,2;__ngettext_noop:1,2;_c,_nc:4c,1,2\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Textdomain-Support: yes\n"
"X-Generator: \n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:17
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: ../404.php:21
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: ../comments.php:33
#, php-format
msgctxt "comments title"
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#: ../comments.php:38
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: ../comments.php:53 ../comments.php:74
msgid "Comment navigation"
msgstr ""

#: ../comments.php:56 ../comments.php:77
msgid "Older Comments"
msgstr ""

#: ../comments.php:57 ../comments.php:78
msgid "Newer Comments"
msgstr ""

#: ../comments.php:90
msgid "Comments are closed."
msgstr ""

#: ../functions.php:35
msgid "Primary Menu"
msgstr ""

#: ../functions.php:36
msgid "Header Menu"
msgstr ""

#: ../functions.php:37
msgid "Footer Menu"
msgstr ""

#: ../functions.php:38
msgid "Social Menu"
msgstr ""

#: ../functions.php:39
msgid "404 Menu"
msgstr ""

#: ../functions.php:85
msgid "Small"
msgstr ""

#: ../functions.php:86
msgid "S"
msgstr ""

#: ../functions.php:91
msgid "Normal"
msgstr ""

#: ../functions.php:92
msgid "M"
msgstr ""

#: ../functions.php:97 ../inc/helper/options.php:129
msgid "Large"
msgstr ""

#: ../functions.php:98
msgid "L"
msgstr ""

#: ../functions.php:103
msgid "Huge"
msgstr ""

#: ../functions.php:104
msgid "XL"
msgstr ""

#: ../functions.php:114
msgid "White"
msgstr ""

#: ../functions.php:119
msgid "Black"
msgstr ""

#: ../functions.php:124
msgid "Gray"
msgstr ""

#: ../functions.php:129
msgid "Yellow"
msgstr ""

#: ../functions.php:134
msgid "Blue"
msgstr ""

#: ../functions.php:140
msgid "Red Orange"
msgstr ""

#: ../functions.php:179 ../inc/support/woocommerce.php:206
msgid "Primary Sidebar"
msgstr ""

#: ../functions.php:181
msgid "Add widgets here to appear in your Primary Sidebar."
msgstr ""

#: ../functions.php:188 ../inc/support/woocommerce.php:224
msgid "Secondary Sidebar"
msgstr ""

#: ../functions.php:190
msgid "Add widgets here to appear in your Secondary Sidebar."
msgstr ""

#: ../functions.php:197
msgid "Front Page Widget Area"
msgstr ""

#: ../functions.php:199
msgid "Add widgets here to appear in Front Page Widget Area."
msgstr ""

#: ../functions.php:206 ../functions.php:214 ../functions.php:222
#: ../functions.php:230
#, php-format
msgid "Extra Sidebar %d"
msgstr ""

#: ../inc/admin/admin.php:48 ../lib/tgm/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: ../inc/admin/admin.php:60 ../inc/customizer/option.php:13
msgid "Theme Options"
msgstr ""

#: ../inc/admin/admin.php:63
msgid ""
"We have used Customizer API for theme options which will help you preview "
"your changes live and fast."
msgstr ""

#: ../inc/admin/admin.php:67
msgid "Customize"
msgstr ""

#: ../inc/admin/admin.php:74
msgid "Theme Instructions"
msgstr ""

#: ../inc/admin/admin.php:76
msgid ""
"We have prepared detailed theme instructions which will help you to "
"customize theme as you prefer."
msgstr ""

#: ../inc/admin/admin.php:80
msgid "Documentation"
msgstr ""

#: ../inc/admin/admin.php:88
msgid "Help &amp; Support"
msgstr ""

#: ../inc/admin/admin.php:91
msgid ""
"If you have any question/feedback regarding theme, please post in our "
"official support forum."
msgstr ""

#: ../inc/admin/admin.php:95
msgid "Get Support"
msgstr ""

#: ../inc/admin/admin.php:103 ../updater/theme-updater.php:31
msgid "Theme License"
msgstr ""

#: ../inc/admin/admin.php:105
msgid ""
"Want regular updates of theme? Please activate theme using valid license "
"which you get from purchase order."
msgstr ""

#: ../inc/admin/admin.php:109
msgid "License"
msgstr ""

#: ../inc/customizer.php:54
msgid ""
"Note: Background Color is applicable only if no image is set as Background "
"Image."
msgstr ""

#: ../inc/customizer/carousel.php:12
msgid "Featured Carousel"
msgstr ""

#: ../inc/customizer/carousel.php:18
msgid "Carousel Type"
msgstr ""

#: ../inc/customizer/carousel.php:29
msgid "Enable Carousel On"
msgstr ""

#: ../inc/customizer/carousel.php:42
msgid "Select Carousel Type"
msgstr ""

#: ../inc/customizer/carousel.php:56
msgid "No of Carousel Items"
msgstr ""

#: ../inc/customizer/carousel.php:57
msgid "Enter number between 1 and 20."
msgstr ""

#: ../inc/customizer/carousel.php:71
msgid "Select Category"
msgstr ""

#: ../inc/customizer/carousel.php:84
msgid "Select Product Category"
msgstr ""

#: ../inc/customizer/carousel.php:94
msgid "Carousel Options"
msgstr ""

#: ../inc/customizer/carousel.php:107 ../inc/widgets.php:989
#: ../inc/widgets.php:1670
msgid "Enable Autoplay"
msgstr ""

#: ../inc/customizer/carousel.php:120
msgid "Transition Delay"
msgstr ""

#: ../inc/customizer/carousel.php:121 ../inc/widgets.php:980
#: ../inc/widgets.php:1661
msgid "in seconds"
msgstr ""

#: ../inc/customizer/control.php:173 ../inc/widgets.php:268
#: ../inc/widgets.php:787
msgid "&mdash; Select &mdash;"
msgstr ""

#: ../inc/customizer/default.php:33
msgid "My Account"
msgstr ""

#: ../inc/customizer/default.php:34
msgid "Login / Register"
msgstr ""

#: ../inc/customizer/default.php:35
msgid "Shopping Cart"
msgstr ""

#: ../inc/customizer/default.php:38
msgid "Search..."
msgstr ""

#: ../inc/customizer/default.php:65
msgid "Copyright &copy; [the-year] [the-site-link]. All rights reserved."
msgstr ""

#: ../inc/customizer/default.php:66
msgid "Clean Commerce Pro by "
msgstr ""

#: ../inc/customizer/default.php:73
msgid "READ MORE"
msgstr ""

#: ../inc/customizer/font.php:20
msgid "Font Family Options"
msgstr ""

#: ../inc/customizer/font.php:29
#, php-format
msgid ""
"A German court fined a website using Google-hosted webfonts for violating "
"Europe’s General Data Protection Regulation (GDPR). So this has been "
"discouraged. More info %1$shere%2$s"
msgstr ""

#: ../inc/customizer/font.php:52
msgid "Load Google Font from CDN"
msgstr ""

#: ../inc/customizer/font.php:92
msgid "Reset Font Settings"
msgstr ""

#: ../inc/customizer/font.php:93 ../inc/customizer/option.php:620
msgid "Refresh the page after save to view full effects."
msgstr ""

#: ../inc/customizer/option.php:22
msgid "Header Options"
msgstr ""

#: ../inc/customizer/option.php:39
msgid "Show Site Title"
msgstr ""

#: ../inc/customizer/option.php:56
msgid "Show Tagline"
msgstr ""

#: ../inc/customizer/option.php:73
msgid "Contact Number"
msgstr ""

#: ../inc/customizer/option.php:90
msgid "Contact Email"
msgstr ""

#: ../inc/customizer/option.php:107
msgid "Contact Address"
msgstr ""

#: ../inc/customizer/option.php:124 ../inc/customizer/option.php:637
msgid "Show Social Icons"
msgstr ""

#: ../inc/customizer/option.php:141
msgid "Make Primary Menu Sticky"
msgstr ""

#: ../inc/customizer/option.php:158
msgid "Enable Search Form"
msgstr ""

#: ../inc/customizer/option.php:175
msgid "Enable Cart"
msgstr ""

#: ../inc/customizer/option.php:176 ../inc/customizer/option.php:212
msgid "WooCommerce plugin is required."
msgstr ""

#: ../inc/customizer/option.php:193
msgid "Enable Wishlist Icon"
msgstr ""

#: ../inc/customizer/option.php:194
msgid "YITH WooCommerce Wishlist plugin is required."
msgstr ""

#: ../inc/customizer/option.php:211
msgid "Enable Login Link"
msgstr ""

#: ../inc/customizer/option.php:229
msgid "Logged in Text"
msgstr ""

#: ../inc/customizer/option.php:246
msgid "Nonlogged in Text"
msgstr ""

#: ../inc/customizer/option.php:263
msgid "Shoping Cart Text"
msgstr ""

#: ../inc/customizer/option.php:273
msgid "Search Options"
msgstr ""

#: ../inc/customizer/option.php:290
msgid "Search Placeholder"
msgstr ""

#: ../inc/customizer/option.php:300
msgid "Layout Options"
msgstr ""

#: ../inc/customizer/option.php:317
msgid "Global Layout"
msgstr ""

#: ../inc/customizer/option.php:334
msgid "Archive Layout"
msgstr ""

#: ../inc/customizer/option.php:351
msgid "Image in Archive"
msgstr ""

#: ../inc/customizer/option.php:368
msgid "Image Alignment in Archive"
msgstr ""

#: ../inc/customizer/option.php:386 ../inc/metabox.php:86
msgid "Image in Single Post/Page"
msgstr ""

#: ../inc/customizer/option.php:403 ../inc/metabox.php:98
msgid "Image Alignment in Single Post/Page"
msgstr ""

#: ../inc/customizer/option.php:415
msgid "Home Page Options"
msgstr ""

#: ../inc/customizer/option.php:432
msgid "Show Home Content"
msgstr ""

#: ../inc/customizer/option.php:433
msgid "Check this to show page content in Home page."
msgstr ""

#: ../inc/customizer/option.php:443
msgid "Pagination Options"
msgstr ""

#: ../inc/customizer/option.php:460
msgid "Pagination Type"
msgstr ""

#: ../inc/customizer/option.php:461
#, php-format
msgid "Infinite Scroll: Requires %1$sJetPack - Infinite Scroll%2$s plugin"
msgstr ""

#: ../inc/customizer/option.php:472
msgid "Content Meta Options"
msgstr ""

#: ../inc/customizer/option.php:489
msgid "Show Date"
msgstr ""

#: ../inc/customizer/option.php:506
msgid "Show Author"
msgstr ""

#: ../inc/customizer/option.php:523
msgid "Show Categories"
msgstr ""

#: ../inc/customizer/option.php:540
msgid "Show Tags"
msgstr ""

#: ../inc/customizer/option.php:557
msgid "Show Comment"
msgstr ""

#: ../inc/customizer/option.php:567
msgid "Footer Options"
msgstr ""

#: ../inc/customizer/option.php:585
msgid "Copyright Text"
msgstr ""

#: ../inc/customizer/option.php:602
msgid "Powered By Text"
msgstr ""

#: ../inc/customizer/option.php:619
msgid "Reset Footer Content"
msgstr ""

#: ../inc/customizer/option.php:654
msgid "Show Go To Top"
msgstr ""

#: ../inc/customizer/option.php:665
msgid "Blog Options"
msgstr ""

#: ../inc/customizer/option.php:682
msgid "Excerpt Length"
msgstr ""

#: ../inc/customizer/option.php:683 ../inc/widgets.php:450
#: ../inc/widgets.php:757 ../inc/widgets.php:966
msgid "in words"
msgstr ""

#: ../inc/customizer/option.php:701
msgid "Read More Text"
msgstr ""

#: ../inc/customizer/option.php:718
msgid "Exclude Categories in Blog"
msgstr ""

#: ../inc/customizer/option.php:719
msgid ""
"Enter category ID to exclude in Blog Page. Separate with comma if more than "
"one"
msgstr ""

#: ../inc/customizer/option.php:729
msgid "Author Bio Options"
msgstr ""

#: ../inc/customizer/option.php:730
msgid "Author Box will be displayed in the single post article."
msgstr ""

#: ../inc/customizer/option.php:746
msgid "Show Author Bio"
msgstr ""

#: ../inc/customizer/option.php:762
msgid "Show Recent Posts by Author in Bio"
msgstr ""

#: ../inc/customizer/option.php:780
msgid "No of Recent Posts"
msgstr ""

#: ../inc/customizer/option.php:793
msgid "Breadcrumb Options"
msgstr ""

#: ../inc/customizer/option.php:810
msgid "Breadcrumb Type"
msgstr ""

#: ../inc/customizer/reset.php:11
msgid "Reset Theme Settings"
msgstr ""

#: ../inc/customizer/reset.php:24
msgid "Reset all theme settings"
msgstr ""

#: ../inc/customizer/reset.php:25
msgid ""
"Caution: All theme settings along with custom header and custom background "
"will be reset to default. Refresh the page after save to view full effects."
msgstr ""

#: ../inc/customizer/reset.php:43
msgid "Reset Color Settings"
msgstr ""

#: ../inc/customizer/reset.php:44
msgid ""
"Caution: All color settings will be reset to default. Refresh the page after "
"save to view full effects."
msgstr ""

#: ../inc/helper/common.php:190 ../lib/breadcrumbs/breadcrumbs.php:266
msgid "Home"
msgstr ""

#: ../inc/helper/common.php:314 ../inc/helper/options.php:483
msgid "Default"
msgstr ""

#: ../inc/helper/options.php:20
msgid "Primary Sidebar - Content"
msgstr ""

#: ../inc/helper/options.php:21
msgid "Content - Primary Sidebar"
msgstr ""

#: ../inc/helper/options.php:22
msgid "Three Columns ( Secondary - Content - Primary )"
msgstr ""

#: ../inc/helper/options.php:23
msgid "Three Columns ( Primary - Content - Secondary )"
msgstr ""

#: ../inc/helper/options.php:24
msgid "Three Columns ( Content - Primary - Secondary )"
msgstr ""

#: ../inc/helper/options.php:25
msgid "Three Columns ( Primary - Secondary - Content )"
msgstr ""

#: ../inc/helper/options.php:26
msgid "Three Columns ( Equal Primary - Content - Secondary )"
msgstr ""

#: ../inc/helper/options.php:27
msgid "Three Columns ( Equal Secondary - Content - Primary )"
msgstr ""

#: ../inc/helper/options.php:28
msgid "No Sidebar"
msgstr ""

#: ../inc/helper/options.php:49
msgid "Default (Older / Newer Post)"
msgstr ""

#: ../inc/helper/options.php:50
msgid "Numeric"
msgstr ""

#: ../inc/helper/options.php:51
msgid "Infinite Scroll - Scroll"
msgstr ""

#: ../inc/helper/options.php:52
msgid "Infinite Scroll - Click"
msgstr ""

#: ../inc/helper/options.php:72 ../inc/helper/options.php:173
msgid "Disabled"
msgstr ""

#: ../inc/helper/options.php:73
msgid "Enabled"
msgstr ""

#: ../inc/helper/options.php:95
msgid "Full Post"
msgstr ""

#: ../inc/helper/options.php:96
msgid "Post Excerpt"
msgstr ""

#: ../inc/helper/options.php:125
msgid "No Image"
msgstr ""

#: ../inc/helper/options.php:127
msgid "Thumbnail"
msgstr ""

#: ../inc/helper/options.php:128
msgid "Medium"
msgstr ""

#: ../inc/helper/options.php:130
msgid "Full (original)"
msgstr ""

#: ../inc/helper/options.php:174
msgid "Static Front Page and Shop Page"
msgstr ""

#: ../inc/helper/options.php:197
msgid "Featured Category"
msgstr ""

#: ../inc/helper/options.php:198
msgid "Featured Product Category"
msgstr ""

#: ../inc/helper/options.php:225
msgctxt "Alignment"
msgid "None"
msgstr ""

#: ../inc/helper/options.php:226
msgctxt "Alignment"
msgid "Left"
msgstr ""

#: ../inc/helper/options.php:227
msgctxt "Alignment"
msgid "Center"
msgstr ""

#: ../inc/helper/options.php:228
msgctxt "Alignment"
msgid "Right"
msgstr ""

#: ../inc/helper/options.php:475
msgid "Site Title"
msgstr ""

#: ../inc/helper/options.php:479
msgid "Site Tagline"
msgstr ""

#: ../inc/helper/options.php:488
msgid "Content Title"
msgstr ""

#: ../inc/helper/options.php:492
msgid "Content Body"
msgstr ""

#: ../inc/helper/options.php:496
msgid "Heading Tags"
msgstr ""

#: ../inc/helper/options.php:500
msgid "Navigation"
msgstr ""

#: ../inc/helper/options.php:658 ../inc/helper/options.php:701
#: ../inc/helper/options.php:808 ../inc/helper/options.php:846
#: ../inc/helper/options.php:868 ../inc/helper/options.php:890
#: ../inc/helper/options.php:954 ../inc/helper/options.php:969
msgid "Text Color"
msgstr ""

#: ../inc/helper/options.php:662 ../inc/helper/options.php:746
#: ../inc/helper/options.php:812 ../inc/helper/options.php:850
#: ../inc/helper/options.php:872 ../inc/helper/options.php:894
#: ../inc/helper/options.php:922 ../inc/helper/options.php:946
#: ../inc/helper/options.php:973
msgid "Link Color"
msgstr ""

#: ../inc/helper/options.php:666 ../inc/helper/options.php:750
#: ../inc/helper/options.php:816 ../inc/helper/options.php:854
#: ../inc/helper/options.php:876 ../inc/helper/options.php:898
#: ../inc/helper/options.php:926 ../inc/helper/options.php:950
#: ../inc/helper/options.php:977
msgid "Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:670
msgid "Heading Color"
msgstr ""

#: ../inc/helper/options.php:674
msgid "Button Text Color"
msgstr ""

#: ../inc/helper/options.php:678
msgid "Button Background Color"
msgstr ""

#: ../inc/helper/options.php:682
msgid "Button Text Hover Color"
msgstr ""

#: ../inc/helper/options.php:686
msgid "Button Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:692 ../inc/helper/options.php:716
#: ../inc/helper/options.php:779 ../inc/helper/options.php:796
#: ../inc/helper/options.php:886 ../inc/helper/options.php:912
#: ../inc/helper/options.php:942 ../inc/helper/options.php:961
msgid "Background Color"
msgstr ""

#: ../inc/helper/options.php:697 ../inc/helper/options.php:762
#: ../inc/helper/options.php:904
msgid "Icon Color"
msgstr ""

#: ../inc/helper/options.php:705 ../inc/helper/options.php:732
msgid "Links Color"
msgstr ""

#: ../inc/helper/options.php:709 ../inc/helper/options.php:736
msgid "Links Hover Color"
msgstr ""

#: ../inc/helper/options.php:720
msgid "Site Title Color"
msgstr ""

#: ../inc/helper/options.php:724
msgid "Site Title Hover Color"
msgstr ""

#: ../inc/helper/options.php:728
msgid "Site Tagline Color"
msgstr ""

#: ../inc/helper/options.php:742
msgid "Bakground Color"
msgstr ""

#: ../inc/helper/options.php:754
msgid "Submenu Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:758
msgid "Menu Hover Border Color"
msgstr ""

#: ../inc/helper/options.php:766 ../inc/helper/options.php:908
msgid "Icon Hover Color"
msgstr ""

#: ../inc/helper/options.php:770
msgid "Icon Background Color"
msgstr ""

#: ../inc/helper/options.php:774
msgid "Icon Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:783 ../inc/helper/options.php:804
#: ../inc/helper/options.php:864 ../inc/helper/options.php:965
msgid "Title Color"
msgstr ""

#: ../inc/helper/options.php:787
msgid "Title Hover Color"
msgstr ""

#: ../inc/helper/options.php:791
msgid "Hover Overlay Color"
msgstr ""

#: ../inc/helper/options.php:800
msgid "Primary Content Background Color"
msgstr ""

#: ../inc/helper/options.php:820
msgid "Meta Link Color"
msgstr ""

#: ../inc/helper/options.php:824
msgid "Meta Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:828
msgid "Meta Icon Color"
msgstr ""

#: ../inc/helper/options.php:834 ../inc/helper/options.php:860
msgid "Widget Background Color"
msgstr ""

#: ../inc/helper/options.php:838
msgid "Widget Title Color"
msgstr ""

#: ../inc/helper/options.php:842
msgid "Widget Subtitle Color"
msgstr ""

#: ../inc/helper/options.php:880
msgid "List Icon Color"
msgstr ""

#: ../inc/helper/options.php:916
msgid "Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:930
msgid "Link Background Color"
msgstr ""

#: ../inc/helper/options.php:934
msgid "Link Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:1001
msgid "Color Options"
msgstr ""

#: ../inc/helper/options.php:1019
msgid "Basic Color Options"
msgstr ""

#: ../inc/helper/options.php:1023
msgid "Top Header Color Options"
msgstr ""

#: ../inc/helper/options.php:1027
msgid "Header Color Options"
msgstr ""

#: ../inc/helper/options.php:1031
msgid "Primary Menu Color Options"
msgstr ""

#: ../inc/helper/options.php:1035
msgid "Featured Carousel Color Options"
msgstr ""

#: ../inc/helper/options.php:1039
msgid "Featured Content Color Options"
msgstr ""

#: ../inc/helper/options.php:1043
msgid "Content Color Options"
msgstr ""

#: ../inc/helper/options.php:1047
msgid "Sidebar Color Options"
msgstr ""

#: ../inc/helper/options.php:1051
msgid "Breadcrumb Color Options"
msgstr ""

#: ../inc/helper/options.php:1055
msgid "Go To Top Color Options"
msgstr ""

#: ../inc/helper/options.php:1059
msgid "Pagination Color Options"
msgstr ""

#: ../inc/helper/options.php:1063
msgid "Footer Widgets Color Options"
msgstr ""

#: ../inc/helper/options.php:1068
msgid "Footer Area Color Options"
msgstr ""

#: ../inc/helper/options.php:1072
msgid "Home Widget Color Options"
msgstr ""

#: ../inc/hook/custom.php:17
msgid "Skip to content"
msgstr ""

#: ../inc/hook/custom.php:620
msgid "Welcome to our website!"
msgstr ""

#: ../inc/hook/custom.php:621
msgid ""
"You are seeing this because there is no any widget in Front Page Widget "
"Area. Go to Appearance->Widgets in admin panel to add widgets."
msgstr ""

#: ../inc/hook/tgm.php:19
msgid "WooCommerce"
msgstr ""

#: ../inc/hook/tgm.php:24
msgid "YITH WooCommerce Wishlist"
msgstr ""

#: ../inc/metabox.php:22
msgid "Theme Settings"
msgstr ""

#: ../inc/metabox.php:61 ../inc/widgets.php:651
msgid "Layout"
msgstr ""

#: ../inc/metabox.php:62
msgid "Image"
msgstr ""

#: ../inc/metabox.php:63
msgid "Sidebar"
msgstr ""

#: ../inc/metabox.php:66
msgid "Layout Settings"
msgstr ""

#: ../inc/metabox.php:68
msgid "Single Layout"
msgstr ""

#: ../inc/metabox.php:84
msgid "Image Settings"
msgstr ""

#: ../inc/metabox.php:113
msgid "Sidebar Settings"
msgstr ""

#: ../inc/metabox.php:116
msgid "Primary Location"
msgstr ""

#: ../inc/metabox.php:128
msgid "Secondary Location"
msgstr ""

#: ../inc/support/footer-widgets.php:109
#, php-format
msgid "Footer Widget %d"
msgstr ""

#: ../inc/support/woocommerce.php:172
msgid "WooCommerce Options"
msgstr ""

#: ../inc/support/woocommerce.php:173
msgid ""
"Settings specific to WooCommerce. Note: WooCommerce Page means shop page, "
"product page and product archive page."
msgstr ""

#: ../inc/support/woocommerce.php:189
msgid "Content Layout"
msgstr ""

#: ../inc/support/woocommerce.php:207
msgid ""
"Choose Primary Sidebar for WooCommerce pages. If not selected default "
"sidebar will be displayed."
msgstr ""

#: ../inc/support/woocommerce.php:225
msgid ""
"Choose Secondary Sidebar for WooCommerce pages. If not selected default "
"sidebar will be displayed."
msgstr ""

#: ../inc/support/woocommerce.php:242
msgid "Show Button on Hover"
msgstr ""

#: ../inc/support/woocommerce.php:258
msgid "WooCommerce Primary"
msgstr ""

#: ../inc/support/woocommerce.php:266
msgid "WooCommerce Secondary"
msgstr ""

#: ../inc/template-tags.php:67 ../inc/template-tags.php:75
msgid ", "
msgstr ""

#: ../inc/template-tags.php:86
msgid "Leave a comment"
msgstr ""

#: ../inc/template-tags.php:86
msgid "1 Comment"
msgstr ""

#: ../inc/template-tags.php:86
msgid "% Comments"
msgstr ""

#: ../inc/template-tags.php:91 ../template-parts/content-page.php:39
msgid "Edit"
msgstr ""

#: ../inc/widgets.php:84
msgid "Displays social icons."
msgstr ""

#: ../inc/widgets.php:89 ../inc/widgets.php:173 ../inc/widgets.php:251
#: ../inc/widgets.php:414 ../inc/widgets.php:611 ../inc/widgets.php:746
#: ../inc/widgets.php:942 ../inc/widgets.php:1156 ../inc/widgets.php:1317
#: ../inc/widgets.php:1484 ../inc/widgets.php:1626 ../inc/widgets.php:1848
msgid "Title:"
msgstr ""

#: ../inc/widgets.php:94 ../inc/widgets.php:256 ../inc/widgets.php:419
#: ../inc/widgets.php:751 ../inc/widgets.php:947 ../inc/widgets.php:1161
#: ../inc/widgets.php:1322 ../inc/widgets.php:1489 ../inc/widgets.php:1631
#: ../inc/widgets.php:1853
msgid "Subtitle:"
msgstr ""

#: ../inc/widgets.php:102
msgid ""
"Social menu is not set. Please create menu and assign it to Social Menu."
msgstr ""

#: ../inc/widgets.php:108
msgid "CC: Social"
msgstr ""

#: ../inc/widgets.php:168
msgid "Displays a image with link."
msgstr ""

#: ../inc/widgets.php:178
msgid "Image:"
msgstr ""

#: ../inc/widgets.php:182
msgid "URL:"
msgstr ""

#: ../inc/widgets.php:188
msgid "CC: Image"
msgstr ""

#: ../inc/widgets.php:246
msgid "Displays single featured Page or Post."
msgstr ""

#: ../inc/widgets.php:261
msgid "Use Page/Post Title as Widget Title"
msgstr ""

#: ../inc/widgets.php:266 ../inc/widgets.php:785
msgid "Select Page:"
msgstr ""

#: ../inc/widgets.php:271
msgctxt "Featured Page Widget"
msgid "OR"
msgstr ""

#: ../inc/widgets.php:275
msgid "Post ID:"
msgstr ""

#: ../inc/widgets.php:276
msgid "Eg: 1234"
msgstr ""

#: ../inc/widgets.php:281
msgid "Show Content:"
msgstr ""

#: ../inc/widgets.php:285
msgid "Excerpt"
msgstr ""

#: ../inc/widgets.php:286
msgid "Full"
msgstr ""

#: ../inc/widgets.php:290 ../inc/widgets.php:449 ../inc/widgets.php:756
#: ../inc/widgets.php:965
msgid "Excerpt Length:"
msgstr ""

#: ../inc/widgets.php:291
msgid "Applies when Excerpt is selected in Content option."
msgstr ""

#: ../inc/widgets.php:299 ../inc/widgets.php:443 ../inc/widgets.php:1179
msgid "Featured Image:"
msgstr ""

#: ../inc/widgets.php:304
msgid "Image Alignment:"
msgstr ""

#: ../inc/widgets.php:311
msgid "CC: Featured Page"
msgstr ""

#: ../inc/widgets.php:409
msgid "Displays latest posts in grid."
msgstr ""

#: ../inc/widgets.php:424 ../inc/widgets.php:952 ../inc/widgets.php:1166
msgid "Select Category:"
msgstr ""

#: ../inc/widgets.php:426 ../inc/widgets.php:954 ../inc/widgets.php:1168
msgid "All Categories"
msgstr ""

#: ../inc/widgets.php:429 ../inc/widgets.php:957 ../inc/widgets.php:1171
msgid "Number of Posts:"
msgstr ""

#: ../inc/widgets.php:437 ../inc/widgets.php:771 ../inc/widgets.php:1508
#: ../inc/widgets.php:1866
msgid "Number of Columns:"
msgstr ""

#: ../inc/widgets.php:459
msgid "More Text:"
msgstr ""

#: ../inc/widgets.php:461
msgid "Read more"
msgstr ""

#: ../inc/widgets.php:464 ../inc/widgets.php:1195
msgid "Disable Date"
msgstr ""

#: ../inc/widgets.php:469 ../inc/widgets.php:766
msgid "Disable Excerpt"
msgstr ""

#: ../inc/widgets.php:474
msgid "Disable More Text"
msgstr ""

#: ../inc/widgets.php:480
msgid "CC: Latest News"
msgstr ""

#: ../inc/widgets.php:606
msgid "Call To Action Widget."
msgstr ""

#: ../inc/widgets.php:616
msgid "Description:"
msgstr ""

#: ../inc/widgets.php:621
msgid "Primary Button Text:"
msgstr ""

#: ../inc/widgets.php:622
msgid "Learn more"
msgstr ""

#: ../inc/widgets.php:627
msgid "Primary Button URL:"
msgstr ""

#: ../inc/widgets.php:632
msgid "Secondary Button Text:"
msgstr ""

#: ../inc/widgets.php:638
msgid "Secondary Button URL:"
msgstr ""

#: ../inc/widgets.php:643
msgid "Background Image:"
msgstr ""

#: ../inc/widgets.php:648
msgid "Layout:"
msgstr ""

#: ../inc/widgets.php:655
msgid "CC: Call To Action"
msgstr ""

#: ../inc/widgets.php:741
msgid "Show your services with icon and read more link."
msgstr ""

#: ../inc/widgets.php:780
msgid "Block"
msgstr ""

#: ../inc/widgets.php:790
msgid "Icon:"
msgstr ""

#: ../inc/widgets.php:791
msgid "Eg: fa-cogs"
msgstr ""

#: ../inc/widgets.php:797
msgid "CC: Services"
msgstr ""

#: ../inc/widgets.php:938
msgid "Displays Testimonials as a Slider."
msgstr ""

#: ../inc/widgets.php:975
msgid "SLIDER OPTIONS"
msgstr ""

#: ../inc/widgets.php:979 ../inc/widgets.php:1660
msgid "Transition Delay:"
msgstr ""

#: ../inc/widgets.php:995
msgid "CC: Testimonial Slider"
msgstr ""

#: ../inc/widgets.php:1151
msgid "Displays recent posts."
msgstr ""

#: ../inc/widgets.php:1185
msgid "Image Width:"
msgstr ""

#: ../inc/widgets.php:1187
msgid "px"
msgstr ""

#: ../inc/widgets.php:1201
msgid "CC: Recent Posts"
msgstr ""

#: ../inc/widgets.php:1313
msgid "Displays featured products as carousel."
msgstr ""

#: ../inc/widgets.php:1327 ../inc/widgets.php:1500 ../inc/widgets.php:1642
msgid "Number of Products:"
msgstr ""

#: ../inc/widgets.php:1336
msgid "CC: Featured Products Carousel"
msgstr ""

#: ../inc/widgets.php:1479
msgid "Displays products in grid."
msgstr ""

#: ../inc/widgets.php:1494 ../inc/widgets.php:1636 ../inc/widgets.php:1872
msgid "Select Product Category:"
msgstr ""

#: ../inc/widgets.php:1497 ../inc/widgets.php:1639 ../inc/widgets.php:1877
msgid "All Product Categories"
msgstr ""

#: ../inc/widgets.php:1515
msgid "CC: Products Grid"
msgstr ""

#: ../inc/widgets.php:1622
msgid "Displays products slider."
msgstr ""

#: ../inc/widgets.php:1650
msgid "Select Image:"
msgstr ""

#: ../inc/widgets.php:1656 ../inc/widgets.php:1680
#, php-format
msgid "Recommended size: %1$dpx X %2$dpx"
msgstr ""

#: ../inc/widgets.php:1675
msgid "SIDE BANNER"
msgstr ""

#: ../inc/widgets.php:1679
msgid "Banner Image:"
msgstr ""

#: ../inc/widgets.php:1684
msgid "Link:"
msgstr ""

#: ../inc/widgets.php:1689
msgid "CC: Products Slider"
msgstr ""

#: ../inc/widgets.php:1791
msgid "View details"
msgstr ""

#: ../inc/widgets.php:1843
msgid "Displays products category grid."
msgstr ""

#: ../inc/widgets.php:1858
msgid "Number of Categories:"
msgstr ""

#: ../inc/widgets.php:1873
msgid ""
"Hold down the Ctrl (Windows) / Command (Mac) button to select multiple "
"options."
msgstr ""

#: ../inc/widgets.php:1881
msgid "Select Image Size:"
msgstr ""

#: ../inc/widgets.php:1888
msgid "CC: Products Category Grid"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:264
msgid "Browse:"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:267
msgid "404 Not Found"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:268
msgid "Archives"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:270
#, php-format
msgid "Search results for: %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:272
#, php-format
msgid "Page %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:274
#, php-format
msgid "Comment Page %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:276
#, php-format
msgid "Minute %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:278
#, php-format
msgid "Week %s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:386
#: ../lib/tgm/class-tgm-plugin-activation.php:827
#: ../lib/tgm/class-tgm-plugin-activation.php:2533
#: ../lib/tgm/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:387
#: ../lib/tgm/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:388
msgid "This plugin was activated successfully:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:934
#: ../lib/tgm/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509
#: ../lib/tgm/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509
#: ../lib/tgm/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:290
msgid "Upload"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:290
msgid "Select Image"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:290
msgid "Choose Image"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:301
msgctxt "Remove Button"
msgid "X"
msgstr ""

#: ../search.php:18
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../single.php:22
msgid "Next"
msgstr ""

#: ../single.php:23
msgid "Next post:"
msgstr ""

#: ../single.php:25
msgid "Previous"
msgstr ""

#: ../single.php:26
msgid "Previous post:"
msgstr ""

#: ../template-parts/author-bio.php:17
msgid "Written by"
msgstr ""

#: ../template-parts/author-bio.php:22
msgid "Visit Website"
msgstr ""

#: ../template-parts/author-bio.php:43
msgid "Other posts by author"
msgstr ""

#: ../template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: ../template-parts/content-none.php:20
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../template-parts/content-none.php:24
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: ../template-parts/content-none.php:29
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: ../template-parts/content-page.php:31
#: ../template-parts/content-single.php:35 ../template-parts/content.php:46
msgid "Pages:"
msgstr ""

#: ../template-parts/content.php:40
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../updater/theme-updater.php:32
msgid "Enter your theme license key."
msgstr ""

#: ../updater/theme-updater.php:33
msgid "License Key"
msgstr ""

#: ../updater/theme-updater.php:34
msgid "License Action"
msgstr ""

#: ../updater/theme-updater.php:35
msgid "Deactivate License"
msgstr ""

#: ../updater/theme-updater.php:36
msgid "Activate License"
msgstr ""

#: ../updater/theme-updater.php:37 ../updater/theme-updater.php:59
msgid "License status is unknown."
msgstr ""

#: ../updater/theme-updater.php:38
msgid "Renew?"
msgstr ""

#: ../updater/theme-updater.php:39
msgid "unlimited"
msgstr ""

#: ../updater/theme-updater.php:40
msgid "License key is active."
msgstr ""

#: ../updater/theme-updater.php:42
#, php-format
msgid "Expires %s."
msgstr ""

#: ../updater/theme-updater.php:43
msgid "Lifetime License."
msgstr ""

#: ../updater/theme-updater.php:45
#, php-format
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: ../updater/theme-updater.php:46
msgid "Your license key has reached its activation limit."
msgstr ""

#: ../updater/theme-updater.php:48
#, php-format
msgid "License key expired %s."
msgstr ""

#: ../updater/theme-updater.php:49
msgid "License key has expired."
msgstr ""

#: ../updater/theme-updater.php:51
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: ../updater/theme-updater.php:52
msgid "License keys do not match."
msgstr ""

#: ../updater/theme-updater.php:53
msgid "License is inactive."
msgstr ""

#: ../updater/theme-updater.php:54
msgid "License key is disabled."
msgstr ""

#: ../updater/theme-updater.php:55
msgid "Invalid license."
msgstr ""

#: ../updater/theme-updater.php:56
msgid "Site is inactive."
msgstr ""

#: ../updater/theme-updater.php:58
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: ../updater/theme-updater.php:60
msgid ""
"Updating this theme will lose any customizations you have made. 'Cancel' to "
"stop, 'OK' to update."
msgstr ""

#: ../updater/theme-updater.php:61
msgid "An error occurred, please try again."
msgstr ""

#: ../updater/theme-updater.php:62
#, php-format
msgid ""
"%1$s License Key has not been activated, so the theme is inactive. %2$sClick "
"here%3$s to activate the license key and the theme."
msgstr ""

#: ../updater/theme-updater.php:63
#, php-format
msgid "Get API key from %s."
msgstr ""

#: ../updater/theme-updater.php:64
msgid "Theme Palace"
msgstr ""
